Ask Your Question
0

Can install openstack-cinder CentOS 6.5

asked 2014-05-09 16:02:48 -0500

danoreilly gravatar image

I can't install openstack-cinder, because python-networkx-cor fails.

yum install python-networkx-core

Loaded plugins: fastestmirror, security Bad id for repo: NEW:note: root@tm1cldcmpl01 on parent: /root, byte = 9 Loading mirror speeds from cached hostfile * centosplus: http://centos.aol.com Setting up Install Process

Resolving Dependencies --> Running transaction check ---> Package python-networkx-core.noarch 0:1.8.1-12.el6 will be installed --> Processing Dependency: scipy for package: python-networkx-core-1.8.1-12.el6.noarch --> Finished Dependency Resolution Error: Package: python-networkx-core-1.8.1-12.el6.noarch (openstack-icehouse) Requires: scipy You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

Any ideas?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2014-05-10 04:27:35 -0500

DanIzack gravatar image

Enable the EPEL repository: https://fedoraproject.org/wiki/EPEL

After that, just "yum install scipy"
edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2014-05-09 16:02:48 -0500

Seen: 219 times

Last updated: May 10 '14